[HEADER]
EDIT_MODE=0
INTENSITY=20.0
EDIT_BIG=1
EDIT_STATE=4
BURN_FUEL_MULT=8
FLASH_THRESHOLD=6

[FLAME_0]
POSITION=-0.06,0.2807067,-2.25
DIRECTION=0,0,-1
VSIZE_START=0.10
VSIZE_END=0.04
IS_LEFT=0
LSIZE=0.13
GROUP=0

[FLAME_1]
POSITION=0.06,0.2807067,-2.25
DIRECTION=0,0,-1
VSIZE_START=0.10
VSIZE_END=0.04
IS_LEFT=0
LSIZE=0.13
GROUP=0

